Subject: Re: Creative SBLive card

From: [email-masked] (jeramy b smith)
Date: Sat, 05 May 2001 01:53:38 -0400

I had the chance to test the patches and here is the results:

http://penguinppc.org/~jeramy/sshot.jpg

The first caveat is that the Channel 1 just makes noise. I had to plug my speakers into Channel2. The second caveat it that I had to move the Line3 slider all the way to zero to. It acts like an inverse PCM almost.

So there may be a few endiness issues left with the main sound channel aka channel 1.

But hey, I like rigged emu10k1 better than dmasound already.

-jeramy b smith
--
-jeramy b smith

"Linux is Fun!" -Linus Torvalds

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/